Skip to main content
Create dashboard

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

workspace_slug
string
required

URL-friendly workspace identifier

Example:

"acme"

Body

application/json
title
string
required
name
string
required
folder_index
integer
default:0
required
team_id
string<uuid>
Example:

"550e8400-e29b-41d4-a716-446655440000"

user_id
string<uuid>
Example:

"550e8400-e29b-41d4-a716-446655440000"

folder_id
string<uuid>
Example:

"550e8400-e29b-41d4-a716-446655440000"

Response

Created dashboard

item_id
string<uuid>
Example:

"550e8400-e29b-41d4-a716-446655440000"

workspace_id
string<uuid>
Example:

"550e8400-e29b-41d4-a716-446655440000"

team_id
string<uuid>
Example:

"550e8400-e29b-41d4-a716-446655440000"

user_id
string<uuid>
Example:

"550e8400-e29b-41d4-a716-446655440000"

folder_id
string<uuid>
Example:

"550e8400-e29b-41d4-a716-446655440000"

folder_index
integer
title
string
name
string
archived
boolean
Last modified on July 23, 2026